[SA19716] Avaya CMS / IR "/proc" Denial of Service

2006-04-18T00:00:00
ID SECURITYVULNS:DOC:12287
Type securityvulns
Reporter Securityvulns
Modified 2006-04-18T00:00:00

Description

TITLE: Avaya CMS / IR "/proc" Denial of Service

SECUNIA ADVISORY ID: SA19716

VERIFY ADVISORY: http://secunia.com/advisories/19716/

CRITICAL: Not critical

IMPACT: DoS

WHERE: Local system

OPERATING SYSTEM: Avaya Call Management System (CMS) http://secunia.com/product/4615/

SOFTWARE: Avaya Interactive Response 1.x http://secunia.com/product/4767/

DESCRIPTION: Avaya has acknowledged a vulnerability in Avaya CMS and Avaya IR, which can be exploited by malicious, local users to cause a DoS (Denial of Service).

For more information: SA19128

The vulnerability affects the following products: * CMS V9,V11,R12 * IR - All Versions

SOLUTION: Contact the vendor for patches (see vendor advisory).

ORIGINAL ADVISORY: http://support.avaya.com/elmodocs2/security/ASA-2006-081.htm

OTHER REFERENCES: SA19128: http://secunia.com/advisories/19128/


About: This Advisory was delivered by Secunia as a free service to help everybody keeping their systems up to date against the latest vulnerabilities.

Subscribe: http://secunia.com/secunia_security_advisories/

Definitions: (Criticality, Where etc.) http://secunia.com/about_secunia_advisories/

Please Note: Secunia recommends that you verify all advisories you receive by clicking the link. Secunia NEVER sends attached files with advisories. Secunia does not advise people to install third party patches, only use those supplied by the vendor.